.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
    color: var(--body-fg);
    background-color: var(--body-bg);
}

.skip-to-content-link {
    position: absolute;
    top: -999px;
    margin: 5px;
    padding: 5px;
    background: var(--body-bg);
    z-index: 1;
}

.skip-to-content-link:focus {
    left: 0px;
    top: 0px;
}

.change-list nav.toplinks {
    display: block;
    padding: 0;
    margin: 0 0 17px;
}

.change-list nav.toplinks a {
    list-style-type: none;
    display: inline-block;
    margin: 0 5px 5px 0;
    background-color: #37B34A;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    padding: 6px 10px;
    border-radius: 4px;
}

.change-list nav.toplinks a:hover, .change-list nav.toplinks a:focus {
    text-decoration: underline;
}

#content > h2 {
  display: none;
}

.paginator {
    display: flex;
    flex-flow: row;
    align-items: flex-start;
    justify-content: flex-end;
    flex-grow: 1;
}

.paginator .label {
    padding: 6px 0 !important;
}

.paginator > a {
    font-size: 14px;
    padding: 6px 10px;
    display: inline-block;
}

.changelist-footer {
    display: flex;
    flex-flow: row;
    align-items: flex-start;
}

#changelist .actions {
    display: block !important;
}

fieldset .field-box {
    float: none !important;
}

.select2-container {
    border: 1px solid #EDEDED;
}

input[type="submit"] {
    cursor: pointer;
}
